## envyng-core 1.1.1ubuntu11

=== debian/changelog ===
envyng-core (1.1.1ubuntu11) hardy; urgency=low

  * Fix (LP: #220385)
  * Remove envyng.list since multiverse is used instead of the PPA 
  * Make sure that checkRepositories() enables both universe and multiverse

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 22 Apr 2008 10:24:34 +0200

envyng-core (1.1.1ubuntu10) hardy; urgency=low

  * Create a new xorg.conf if none is found
  * Move xparse.defaultdepth() outside the EnvyParser class so as to prevent
    that its settings are ignored by guidance
  * Comment out useless lines in xorgconfig2.main()
  * Fix xorgconfig2.Parser.removeOption() so that it keeps track of what it
    removes
  * Leave only the PPA with the drivers in envyng.list so as to prevent it
    from causing problems related to duplicate entries in sources.list
  * Add classes.Shutilities.checkRepositories() so as to make sure that the
    universe repository is enabled
  * Add python-apt as a dependency (for checkRepositories()
  * Catch the KeyError exception thrown by apt.Cache()
  * Add main.headersCheck() so as to raise an error if -xen kernel flavours
    are in use

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 15 Apr 2008 12:41:01 +0200

envyng-core (1.1.1ubuntu9) hardy; urgency=low

  * Fix (LP: #216303) again: look for the relevant sections with .lower() so as
    to get lower case sections too 

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 13 Apr 2008 15:43:58 +0200

envyng-core (1.1.1ubuntu8) hardy; urgency=low

  * Add missing sections to fix (LP: #216303) in xorgconfi2.py

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 13 Apr 2008 15:43:12 +0200

envyng-core (1.1.1ubuntu7) hardy; urgency=low

  * Add hardy-updates and hardy-security repositories to envyng.list

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 10 Apr 2008 10:09:04 +0200

envyng-core (1.1.1ubuntu6) hardy; urgency=low

  * New additional parser to set the default depth correctly in xorg.conf
  * Make the parser less verbose

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 09 Apr 2008 15:45:38 +0200

envyng-core (1.1.1ubuntu5) hardy; urgency=low

  * If Network Manager says the connection is not available, the fallback
    detection system will have to confirm the connection status. Some
    modems are wrongly detected as disconnected by NM 

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 08 Apr 2008 13:21:43 +0200

envyng-core (1.1.1ubuntu4) hardy; urgency=low

  * Corrected typo in launcher 

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 05 Apr 2008 18:33:59 +0200

envyng-core (1.1.1ubuntu3) hardy; urgency=low

  * Remove dependency on network-manager

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 04 Apr 2008 20:31:58 +0200

envyng-core (1.1.1ubuntu2) hardy; urgency=low

  * Fix python version

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 04 Apr 2008 18:16:15 +0200

envyng-core (1.1.1ubuntu1) hardy; urgency=low

  * New connection detection method (based on Network Manager)
  * Update compatibility list
  * Add dependencies: python-gobject, python-dbus, network-manager

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 04 Apr 2008 16:24:01 +0200

envyng-core (1.1.1) hardy; urgency=low

  * Added networkmanager

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 04 Apr 2008 10:52:27 +0200

envyng-core (1.1.0ubuntu18) hardy; urgency=low

  * Update translations
  * Remove gtk dependencies 

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 03 Apr 2008 17:50:30 +0200

envyng-core (1.1.0ubuntu17) hardy; urgency=low

  * Remove ativarsum() from objects

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 03 Apr 2008 15:34:44 +0200

envyng-core (1.1.0ubuntu16) hardy; urgency=low

  * Updated translators list
  * Fixed problem with UTF-8 and QT4 in translators list

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 03 Apr 2008 13:08:16 +0200

envyng-core (1.1.0ubuntu15) hardy; urgency=low

  * Fix classes.getPackagesPath()
  * Remove obsolete code from classes, main, objects

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 02 Apr 2008 15:05:36 +0200

envyng-core (1.1.0ubuntu14) hardy; urgency=low

  * Added "Cancel" translation string

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 02 Apr 2008 10:07:36 +0200

envyng-core (1.1.0ubuntu13) hardy; urgency=low

  * Reduced startup time

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 29 Mar 2008 14:09:17 +0100

envyng-core (1.1.0ubuntu12) hardy; urgency=low

  * Removed the list of ids for ATI's newlegacy driver since it's no longer
    provided by EnvyNG. This caused a a crash. 

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 29 Mar 2008 11:26:20 +0100

envyng-core (1.1.0ubuntu11) hardy; urgency=low

  * Fix for slower connections
  * Add localisation files for Brazilian Portuguese, Catalan, Czech, Deutsch,
        Dutch, English (United Kingdom), Esperanto, French, Greek, Hebrew,
        Italian, Norwegian Bokmal, Polish, Portuguese, Russian, Slovak,
        Slovenian, Spanish, Swedish, Traditional Chinese

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 28 Mar 2008 12:23:03 +0100

envyng-core (1.1.0ubuntu10) hardy; urgency=low

  * Set lintian overrides

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 25 Mar 2008 17:01:43 +0100

envyng-core (1.1.0ubuntu9) hardy; urgency=low

  * Support for localisation
  * added .desktop file

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 25 Mar 2008 15:35:03 +0100

envyng-core (1.1.0ubuntu8) hardy; urgency=low

  * Initial support for localisation

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Mon, 24 Mar 2008 16:43:36 +0100

envyng-core (1.1.0ubuntu7) hardy; urgency=low

  * download() now chowns the files with the uid and gid of the destination

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Mon, 24 Mar 2008 07:37:41 +0100


