=== debian/changelog ===
envyng-core (1.1.1ubuntu17) hardy-proposed; urgency=low

  * Fix (LP: #228802) Only the name of the driver should be put in lowercase
  * Remove the -envy packages also in the installation process

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 25 May 2008 18:27:10 +0200

envyng-core (1.1.1ubuntu16) hardy-proposed; urgency=low

  * Remove lintian overrides and fix the problems which were causing the
    warnings
  * Fix (LP: #228671) The option to save the packages should get the packages from the Ubuntu
    pool instead of using the PPA
  * Wait 2 additional seconds before terminating the thread in classes.Vars
  * build and save should not be put in lowercase in pulse.py

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 16 May 2008 18:37:07 +0200

envyng-core (1.1.1ubuntu15) hardy-proposed; urgency=low

  * Include progress.py (LP: #227717)

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 07 May 2008 17:20:21 +0200

envyng-core (1.1.1ubuntu14) hardy-proposed; urgency=low

  * Fix (LP: #224004) Update NVIDIA compatibility list.
  * Fix (LP: #221304) Use the new l-r-m-envy packages now.

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Tue, 06 May 2008 10:32:41 +0200

envyng-core (1.1.1ubuntu13) hardy; urgency=low

  * Detect the version of the available packages through python-apt
  * Fix (LP: #221723) Make sure that the parameters passed to pulse.py are lowercase

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 27 Apr 2008 13:10:30 +0200

envyng-core (1.1.1ubuntu12) hardy; urgency=low

  * Update ATI compatibility list
  * Fix (LP: #219901)
  * Fix (LP: #221304)
  * Install -envy packages instead of the ones in main
  * Hide FutureWarning caused by python-apt
  * xorgconfig2 now ignores sections which are not relevant in xorg.conf

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 25 Apr 2008 12:09:05 +0200
