=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM := pycentral
export DH_PYCENTRAL=nomove

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/langpack.mk

DEB_PYTHON_INSTALL_ARGS_ALL := --no-compile

install/envyng-core ::
#	install -m0644 -D envyui/envy16.gif \
#		debian/$(cdbs_curpkg)/usr/share/icons/hicolor/16x16/apps/envy.gif
#	install -m0644 -D envyui/envy22.gif \
#		debian/$(cdbs_curpkg)/usr/share/icons/hicolor/22x22/apps/envy.gif
#	install -m0644 -D envyui/envyicon.gif \
#		debian/$(cdbs_curpkg)/usr/share/icons/hicolor/32x32/apps/envy.gif

binary-install/envyng-core ::
#	dh_icons -p$(cdbs_curpkg)
