## envyng-core 2.0.1

=== debian/changelog ===
envyng-core (2.0.1) intrepid; urgency=low

  * Force launcher to use the kde ui
  * Make envyng executable use the kde ui instead of gtk
  * Update Standards-Version

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 13 Sep 2008 12:54:52 +0200

envyng-core (2.0) intrepid; urgency=low

  * Add the support for Intrepid
  * Switch to X-Kit (python-xkit) instead of Guidance
  * Rely on python-apt instead of apt
  * Rely on the modalias files of the drivers (nvidia-common, fglrx-modaliases)
  * Localise the textual interface

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 24 Aug 2008 12:06:38 +0200
