## envyng-core 2.0.1ubuntu1

=== debian/changelog ===
envyng-core (2.0.1ubuntu1) jaunty; urgency=low

  * envy/detection.py:
    - Treat candidates as a list in HardwareDetection.selectDriver()
      when more than one nvidia card is available (LP: #292173).
  * debian/rules
    - Remove DEB_PYTHON_INSTALL_ARGS_ALL for python2.6 transition (LP:#337858).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 13 Mar 2009 11:46:20 +0100
