=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/langpack.mk
 
-DEB_PYTHON_INSTALL_ARGS_ALL := --no-compile
 
 install/envyng-core ::
 #	install -m0644 -D envyui/envy16.gif \
