## envyng-core 2.0.1ubuntu3

=== debian/changelog ===
envyng-core (2.0.1ubuntu3) karmic; urgency=low

  * envy/packagemanager.py:
    - Fixed the spelling of Dowloading to Downloading (LP: #411915)
  * envy/ui.py
    - Fixed the spelling of Dowloading to Downloading (LP: #411915)

 -- Alexander Ross <alexander.eric.ross@gmail.com>  Tue, 11 Aug 2009 22:00:51 +1000

envyng-core (2.0.1ubuntu2) karmic; urgency=low

  * Envy/packagemanager.py
    - Adapt file to the changes in python-apt (LP: #396301).
      Credit goes to Michael Vogt (mvo).
    - Ignore deprecation warnings.
  * debian/rules:
    - Use DH_PYCENTRAL=include-links instead of nomove.
    - Remove makefile.mk.
  * debian/control:
    - Add build dependency on python-distutils-extra (>= 2.4).
  * setup.py:
    - Switch to the DistUtilsExtra module.

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 21 Aug 2009 14:25:32 +0200
