=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: envyng-core
 Section: utils
 Priority: optional
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6), python-dev (>= 2.4), intltool
-Maintainer: Alberto Milone (tseliot) <albertomilone@alice.it>
+Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python-central (>= 0.5.6), python-dev (>= 2.4), intltool,
+ python-distutils-extra (>= 2.4), 
+Maintainer: Alberto Milone <alberto.milone@ubuntu.com>
 Standards-Version: 3.8.0
 XS-Python-Version: all
